{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "shapescape_mb:mammoth_fire_pole",
			"materials": {
				"default": "entity_alphatest"
			},
			"textures": {
				"default": "textures/shapescape/mb/entity/empty"
			},
			"geometry": {
				"default": "geometry.shapescape_mb.empty"
			},
			"scripts": {
				"animate": ["ac.particle"]
			},
			"animations": {
				"ac.particle": "controller.animation.shapescape_mb.mammoth_fire_pole.particle"
			},
			"particle_effects": {
				"mammoth_fire_pole": "shapescape_mb:mammoth_fire_pole"
			},
			"render_controllers": ["controller.render.default"]
		}
	}
}
